<style src="./MainFooter.scss" lang="scss" scoped></style>
<script src="./MainFooter.js"></script>

<template>
  <div class="nt-footer" v-if="appInfoObj && appInfoObj['crm']">
    <div class="nt-footer-left">
      Web
      <span class="text-uppercase">{{ appInfoObj['crm'].app_slug }}</span>
      App {{ appInfoObj['crm'].name }}
    </div>
    <div class="nt-footer-right">
      <a
        href="https://nothan.vn/dieu-khoan-va-dieu-kien-cua-dich-vu-no-than/?utm_source=appnothan&utm_medium=dieukhoan_dieukien&utm_campaign=chinhsach_2019"
        target="_blank"
        class="nt-link"
      >Điều khoản và điều kiện</a>
    </div>
  </div>
</template>
